RBENV(1)

NAME
rbenv - Simple Ruby Version Management

USAGE
Initialize rbenv for your acccount:

  $ rbenv init
  $ echo 'eval "$(rbenv init -)"' >> ~/.bashrc
  # restart your shell after this

Install different Ruby interpreters (requires the ruby-install package):

  $ rbenv install 1.9.2-p290

Switch between different Ruby interpreters:

  $ rbenv global 1.9.2-p290
  $ ruby -v
  ruby 1.9.2p290 (2011-07-09 revision 32553) [x86_64-linux]
  $ rbenv global system
  $ ruby -v
  ruby [whatever version of Ruby Debian provides by default]

The original rbenv README with a more comprehensive documentation, including all of the available commands, is available at /usr/share/doc/rbenv/README.md.gz

ABOUT
This manual page was written for the Debian system by Antonio Terceiro <terceiro@debian.org> and may be used by others.